Subject: Re: Problems compiling Perl
From: [email-masked] (Earnie Boyd)

25 Oct 1998 08:51:10 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Mumit Khan <[email-masked]>, [email-masked]
Cc: [email-masked]

---Mumit Khan <[email-masked]> wrote:
>
> On Thu, 22 Oct 1998 [email-masked] wrote:
> > 
> > 1.  Running Configure, it only stopped at every other question. 
This
> > is reported to happen on win95/98, but not on NT.  I have NT.  It
> > happened.  I followed the alternative procedure of putting in the
> > hint/ suggestion for config.sh, manually editing it.  (It didn't
seem
> > to have nearly enough questions.)  Then I ran sh Configure -d (non
> > interactive version).  
> 
> Does adding tty to CYGWIN32 variable help?
>   
>   $ export CYGWIN32="$CYGWIN32 tty"
>   $ ./Configure [ ... ]
> 

You must `SET CYGWIN32=%CYGWIN32% tty' before starting bash.  Setting
tty after starting bash will leave the parent process in notty and the
child in tty and you can get some strange results this way.

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".